@charset "utf-8";
.title {
  height: 310px;
  background-image: url("../images/finland05.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #4b2c14;
}
.title h1 {
  font-family: "Times New Roman", Times, "serif";
  font-size: 32px;
  font-weight: bold;
}
.title p {
  font-size: 14px;
  margin-top: 15px;
}
h2 {
  text-align: center;
  font-size: 30px;
  margin-top: 50px;
}
.setumei {
  display: flex;
  justify-content: space-between;
  width: 930%;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
  /*text-align: center;*/
}
.setumei-text {
  max-width: 500px;
  margin-right: 40px;
}
/*.reverse {
  flex-direction: row-reverse;
}
.reverse .setumei-text {
  margin-left: 40px;
  margin-right: 0;
}*/
.setumei-text p {
  color: #519ed0;
  text-shadow: none;
  font-size: 15px;
  line-height: 28px;
  margin-top: 25px;
}
.movie {
  width: 930px;
  max-width: 90%;
  background-color: #D4F0F7;
  padding: 50px 60px;
  margin-top: 55px;
  margin-left: auto;
  margin-right: auto;
}
.movie h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.movie h2::after {
  content: "";
  display: block;
  width: 36px;
  height: 3px;
  background-color: #000000;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}
.movie iframe {
  display: block;
  width: 100%;
  height: 456px;
  margin-top: 30px;
}
.movie p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 20px;
}
.footer {
  margin-top: 100px;
}
.setumei-reverse {
  display: flex;
  justify-content: space-around;
}
.dog {
  margin-right: 210px;
}
.snow-area {
  width: 100%;
  height: 100%;
  position: fixed;
  background-image: url("../images/snow02.png");
  background-color: aqua;
  overflow: auto;
}
/* 背景アニメーションを設定(今回はsnowanmとしました。) */
/*最初は右0,下0から、時間が100%(今回は30秒)に到達したら、background-positionを右に300px,下に500pxずれる*/
@keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 300px 500px;
  }
}
/*Firefox用*/
@-moz-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*chrome・safari用*/
@-webkit-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*Internet Explorer用*/
@-ms-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*Opera用*/
@-o-keyframes snowanm {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 500px 500px;
  }
}
/*キーフレームsnowanm（@keyframes snowanm）を30s（30秒）かけて、
linear（一定の速度）で、infinite（無限に繰り返す)を指定（.snow-areaに追記）*/
.snow-area {
  animation: snowanm 30s linear infinite;
  -moz-animation: snowanm 30s linear infinite;
  -webkit-animation: snowanm 30s linear infinite;
  -ms-animation: snowanm 30s linear infinite;
  -o-animation: snowanm 30s linear infinite;
}
@media (max-width:800px) {
  /*ここからコンセプト・・*/
  h2 {
    font-size: 20px;
    margin-top: 50px;
  }
  .setumei {
    display: flex;
    flex-flow: column;
    margin-top: 10px;
    ;
  }
  .setumei-text p {
    font-size: 15px;
    padding-left: 0px;
  }
  .dog {
    height: 180px;
    width: 100%;
    padding-right: 10px;
    margin-top: 10px;
  }
  .setumei-reverse {
    display: flex;
    flex-flow: column;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
  .setumei-reverse p {
    margin-left: 30px;
    margin-right: 10px;
    ;
  }
  .movie {
    margin-top: 0;
  }
  .first-view-text {
    padding-left: 0;
    padding-bottom: 30px;
  }
}